### Name: sFiltertBH
### Title: Boolean values for specific filtering based on the t-test
### Aliases: sFiltertBH
### Keywords: datasets

### ** Examples

data(sFiltertBH)
data(sCLLex)
sCLLexSF<-sCLLex[sFiltertBH, ]



